Bug 2120 - Install does not recognize all disk devices with a MO drive on a low SCSI ID.
Summary: Install does not recognize all disk devices with a MO drive on a low SCSI ID.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-11 05:23 UTC by dhubbard1
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 19:03:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dhubbard1 1999-04-11 05:23:21 UTC
Using the newest Starbuck update, boot.img dated 4/7/99.  I
am finding the install program is incorrectly finding the
SCSI disk devices to partition.

The system has four scsi devices and no IDE on a Tekram
DC390F scsi adapter.

The devices are (scsi device names are from the kernel boot
messages):

/dev/sda1 - SCSI ID 0 - Seagate 4GB Barracuda Hard Disk
/dev/sda2 - SCSI ID 2 - Sony 100 MB MO Disk
/dev/sda3 - SCSI ID 4 - Seagate 4GB Barracuda Hard Disk
/dev/scd0 - Richo MP6201S CD/RW.

Both fdisk and disk druid only show the two hard drives
except they list the second hard drive as being 100MB and
attempts to fdisk the second drive actually end up affecting
the MO drive.

Comment 1 Jay Turner 2000-02-10 19:03:59 UTC
Reopen this bug if you are still seeing the same problem with the 6.1 release.


Note You need to log in before you can comment on or make changes to this bug.